
Redmine - Patch #9516

Bulgarian translation (r7723)

2011-11-03 18:15 - Ivan Cenov

Status: Closed Start date: 2011-11-03

Priority: Normal Due date:  

Assignee: Toshi MARUYAMA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Here it is

Associated revisions

Revision 7726 - 2011-11-04 02:33 - Toshi MARUYAMA

Bulgarian translation updated by Ivan Cenov (#9516)

History

#1 - 2011-11-04 02:29 - Toshi MARUYAMA

- Tracker changed from Defect to Patch

#2 - 2011-11-04 02:34 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r7726, thanks.

Files

bg.yml 59.1 KB 2011-11-03 Ivan Cenov
